Jump to content

Archived

This topic is now archived and is closed to further replies.

fmwebdesign

Error jQuery - Revolution Slider

Recommended Posts

fmwebdesign

Hy,

 

i have a problem with my slider plugin on one site, on all other sites no problems....

 

On this site i add the plugin:
Widgetizer with my sidebar and a text embed code to dawanda shop.

 

Error code:

The Current Version of jQuery:1,4,2 
Please update your jQuery Version to min. 1.7 in Case you wish to use the Revolution Slider Plugin

 

What have i to do? 

THANKS

Share this post


Link to post
Share on other sites
Rob

Hi,

It sounds like the DMS installation did not go properly.  Can you tell us where that installation is located in your file structure? Is it in wp-content/themes/dms or, is it in wp-content/themes/DMS-Dev?

 

DMS should load the latest version of AJAX. Unless, of course, your WordPress is out of date, which is another possibility.

 

Please check both and let us know.


Former PageLines Moderator, Food Expert and Raconteur

Share this post


Link to post
Share on other sites
fmwebdesign

Hi,

It sounds like the DMS installation did not go properly.  Can you tell us where that installation is located in your file structure? Is it in wp-content/themes/dms or, is it in wp-content/themes/DMS-Dev?

 

DMS should load the latest version of AJAX. Unless, of course, your WordPress is out of date, which is another possibility.

 

Please check both and let us know.

 

Thanks for your answer!

Located in wp-content/themes/dms

Wordpress version: 3.5.2

Share this post


Link to post
Share on other sites
fmwebdesign

Are there two different DMS versions?

DMS and DMS-Dev? Because i have a developer version (key)

Share this post


Link to post
Share on other sites
fmwebdesign

So now i found a solution for my problem! In the embed widget code there is at the beginning the following line:

<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.4.2/jquery.min.js">

 

I kill this line and everything works fine ;-)

 

Can anyone tell me something to my question?

Are there two different DMS versions?

DMS and DMS-Dev? Because i have a developer version (key)

 

Thanks and best regards

Andreas

Share this post


Link to post
Share on other sites
Rob

Andreas,

 

There is only one correct version, which is DMS.  The version you're using is determined by your license and the supplemental sections and plugins are activated by your activation key. So there's no variation

 

So, if you have a version with DMS-Dev, delete it, as it will incorrectly install, even if you change the file name.  You'll need the dev.zip from http://www.pagelines.com (fill out the form, download the zip) or, from http://www.pagelines.com/my-account.

 

If you have previously uploaded DMS-Dev and changed the folder name, please let me know.  I can walk you through the proper replacement process.


Former PageLines Moderator, Food Expert and Raconteur

Share this post


Link to post
Share on other sites

×